/*! Build time: 12/24/2024, 8:33:49 PM
Package: @bilibili-activity/h5-recommend-up
Version: 0.3.4
Env: production
 */
.v-toast__text{word-break:break-word!important;word-break:break-all}.v-toast{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:80%;border-radius:5px;background-color:rgba(0,0,0,.7);color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box;text-align:center}.v-toast__wrap{position:fixed;bottom:0;right:0;left:0;top:0;z-index:1006}.v-toast__mask{pointer-events:none}.v-toast__font{display:block;text-align:center;font-size:56px}.v-toast--info{max-width:240px;padding:10px}.v-toast--success .v-toast__font:before{content:"\e635"}.v-toast--error .v-toast__font:before{content:"\e658"}.v-toast--loading .v-toast__font{color:#fff;font-size:30px;text-indent:-9999em;overflow:hidden;width:1em;height:1em;border-radius:50%;margin:16px auto;position:relative;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation:v-toast-loading 1.7s ease infinite;animation:v-toast-loading 1.7s ease infinite}.v-toast--error,.v-toast--loading,.v-toast--success{padding:15px;width:122px}.v-toast--error .v-toast__text,.v-toast--loading .v-toast__text,.v-toast--success .v-toast__text{padding-top:10px}.v-toast__text{font-size:12px;display:block;text-align:center}.v-toast__transition-enter-active,.v-toast__transition-leave-active{-webkit-transition:opacity .25s;transition:opacity .25s}.v-toast__transition-enter,.v-toast__transition-leave-active{opacity:0}@keyframes v-toast-loading{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}5%,95%{-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}10%,59%{-webkit-box-shadow:0 -.83em 0 -.4em,-.087em -.825em 0 -.42em,-.173em -.812em 0 -.44em,-.256em -.789em 0 -.46em,-.297em -.775em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.087em -.825em 0 -.42em,-.173em -.812em 0 -.44em,-.256em -.789em 0 -.46em,-.297em -.775em 0 -.477em}20%{-webkit-box-shadow:0 -.83em 0 -.4em,-.338em -.758em 0 -.42em,-.555em -.617em 0 -.44em,-.671em -.488em 0 -.46em,-.749em -.34em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.338em -.758em 0 -.42em,-.555em -.617em 0 -.44em,-.671em -.488em 0 -.46em,-.749em -.34em 0 -.477em}38%{-webkit-box-shadow:0 -.83em 0 -.4em,-.377em -.74em 0 -.42em,-.645em -.522em 0 -.44em,-.775em -.297em 0 -.46em,-.82em -.09em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.377em -.74em 0 -.42em,-.645em -.522em 0 -.44em,-.775em -.297em 0 -.46em,-.82em -.09em 0 -.477em}to{-webkit-transform:rotate(1turn);transform:rotate(1turn);-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}}@-webkit-keyframes v-toast-loading{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}5%,95%{-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}10%,59%{-webkit-box-shadow:0 -.83em 0 -.4em,-.087em -.825em 0 -.42em,-.173em -.812em 0 -.44em,-.256em -.789em 0 -.46em,-.297em -.775em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.087em -.825em 0 -.42em,-.173em -.812em 0 -.44em,-.256em -.789em 0 -.46em,-.297em -.775em 0 -.477em}20%{-webkit-box-shadow:0 -.83em 0 -.4em,-.338em -.758em 0 -.42em,-.555em -.617em 0 -.44em,-.671em -.488em 0 -.46em,-.749em -.34em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.338em -.758em 0 -.42em,-.555em -.617em 0 -.44em,-.671em -.488em 0 -.46em,-.749em -.34em 0 -.477em}38%{-webkit-box-shadow:0 -.83em 0 -.4em,-.377em -.74em 0 -.42em,-.645em -.522em 0 -.44em,-.775em -.297em 0 -.46em,-.82em -.09em 0 -.477em;box-shadow:0 -.83em 0 -.4em,-.377em -.74em 0 -.42em,-.645em -.522em 0 -.44em,-.775em -.297em 0 -.46em,-.82em -.09em 0 -.477em}to{-webkit-transform:rotate(1turn);transform:rotate(1turn);-webkit-box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em;box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}}@-moz-keyframes v-toast-loading{0%{transform:rotate(0deg);box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}5%,95%{box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}10%,59%{box-shadow:0 -.83em 0 -.4em,-.087em -.825em 0 -.42em,-.173em -.812em 0 -.44em,-.256em -.789em 0 -.46em,-.297em -.775em 0 -.477em}20%{box-shadow:0 -.83em 0 -.4em,-.338em -.758em 0 -.42em,-.555em -.617em 0 -.44em,-.671em -.488em 0 -.46em,-.749em -.34em 0 -.477em}38%{box-shadow:0 -.83em 0 -.4em,-.377em -.74em 0 -.42em,-.645em -.522em 0 -.44em,-.775em -.297em 0 -.46em,-.82em -.09em 0 -.477em}to{transform:rotate(1turn);box-shadow:0 -.83em 0 -.4em,0 -.83em 0 -.42em,0 -.83em 0 -.44em,0 -.83em 0 -.46em,0 -.83em 0 -.477em}}.v-dialog{position:fixed;left:0;top:0;width:100%;height:100%;z-index:1004;pointer-events:none}.v-dialog__footer,.v-dialog__header{width:100%;-ms-flex-negative:0;flex-shrink:0}.v-dialog__body{-webkit-box-flex:1;-ms-flex:1;flex:1;height:100%;overflow:auto}.v-dialog__wrap{position:absolute;bottom:0;right:0;left:0;top:0;z-index:1002}.v-dialog__core{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);pointer-events:auto;background-position:50%;background-repeat:no-repeat;background-size:contain;background-color:#fff}html.night-mode .v-dialog__core{background-color:#141414}.v-dialog__outer,.v-overlay{pointer-events:auto}.v-overlay{position:fixed;bottom:0;right:0;left:0;top:0;opacity:0;z-index:1002}.v-overlay--md{background-color:rgba(0,0,0,.32);-webkit-transition:opacity .15s ease-in-out;transition:opacity .15s ease-in-out;will-change:opacity}.v-overlay--ios{background-color:rgba(0,0,0,.3);-webkit-transition:opacity .2s ease-in-out;transition:opacity .2s ease-in-out;will-change:opacity}.v-overlay--show{opacity:1}.m-bfs-pic[data-v-e11811ce] {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: inherit;
}.up-info[data-v-a94366f8] {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrapper[data-v-a94366f8] {
  display: flex;
  align-items: center;
  overflow: hidden;
}
.avatar[data-v-a94366f8] {
  flex-shrink: 0;
  margin-right: 0.16rem;
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  overflow: hidden;
}
.name[data-v-a94366f8] {
  display: flex;
  align-items: center;
  margin-bottom: 0.04rem;
  font-size: 0.28rem;
  line-height: 0.36rem;
  white-space: nowrap;
  overflow: hidden;
}
.overflow[data-v-a94366f8] {
  overflow: hidden;
}
.elip[data-v-a94366f8] {
  text-overflow: ellipsis;
  overflow: hidden;
}
.level[data-v-a94366f8] {
  flex-shrink: 0;
  display: inline-block;
  margin-left: 0.1rem;
  width: 0.4rem;
  height: 0.4rem;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}
.level-1[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAgCAYAAABKHcuvAAAACXBIWXMAACE3AAAhNwEzWJ96AAABvklEQVRYw+2YwXGDMBBFPxnfQwnuwHSQ7wpCByYVhFSQlOBUELuC4Aq8VBAowR1ABeQQMeMwEpYMzkBgb5bl1b7V13olr6oqDNVEJADg9+2XpHhDBReRNwCvN3K/v8NwjTf0vVmo7C4BLAcG7t/S+UJEQgCfmJgtAMQjjf0FQNZQyA7AvS34KKFJbjUFMbJVr6m4nQCkAMorA0sB5JZzSzX/5OA/M4wXtg504DmAgCRVZXWFf+KPBQD2FtBUawUOyYq6SkYHHpMs1B991pJd7U6T3J193l2Yv1VrQK1pW282IpIoafcGPhZ77LLzYwbvXeoz+Aw+g8/gM/gMPnHwX3doktLStpYAksbYcqzgKxFpwkca+LpHb7bDHLPU5QK8Flr13Zsxg69a4N9boD/+8ozbPETEML9/mV49anjWNz0FHxseD1yh92rdQnNPX8PiNcY7Ho8C4OFsbK2Kkq2uAwBfhq9ztcOF4bfXQB9Ihh3j6i51TYG6KPuO8s56iEsLHjlWssj1zHc806Euka5x6aQOAAfLzPoAni0DLpVPXyWji+WaHsApLhP43Ln9Z/BkgtypV1VVXfrDiUBnJJNva5axOcf56QgAAAAASUVORK5CYII=);
}
.level-2[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAfCAYAAAC/MX7XAAAACXBIWXMAACE3AAAhNwEzWJ96AAABuElEQVRYw+2YwXGCQBSGPx3u0EEYGtAOJAUwGSsQr5xIBykBD/GqVqATG7AEU0Ac0wFWYC6bGQYX2V3BAfGdYFke7xv+93bf9s7nM020+WE7BDbAS8WuT0Dcp7mW1AANYANJk8HrNNuaH7YOsASchgU3rNO5JST11oK/9A34kRekBvViCUyyY33AbYk8YxNogMgLwvxYV3NcCn4CxsArsDLwuRLvjoWvMntXnB9WneMXH4i8YCOud2I9HajmYVZW88M2BNZX5s8iL0gU509ELKmivH1d8LTk/prpvqs7f1Cn1Dub40/wRzarRbGeRGVPuwaeXW06JfX0meNmvX1rpZ6HCTX6jPje4EdRlOyC5/tbch4YNUXqw9y28Qj4BXvwqaRY+W1dx20hwSz8XgI/jbxgmZOuU3Ujcu/itiiBL4LeUc8Zm/E6XpaHowJ4soAC3pEUqX9o3QZEpz6MtMEjL4gVqutCBb5C6NK4ymK8WerXwGSyrwK6ihhl4FqnrQJAK+cNoY1PgWUx9j5/vna5HNBtBhJFgJmAdYV/3T99S5NyEaMM/NmPPzr4sYPcv1ZmA+92BDoFPv4ACkuhDvESidkAAAAASUVORK5CYII=);
}
.level-3[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAfCAYAAAC/MX7XAAAACXBIWXMAACE3AAAhNwEzWJ96AAABz0lEQVRYw+2YQXaCMBCGf33sZc1GTxC8QXOE9gTaA+TVnqB6ArFcgJ6gegNuUOEEdlHW9AR20diHNiQhBSSP/kteMpmPzEwmGRyPR3RRYZq5AOYA3AbMBw66qwDArCHbt8MOg08atO07PKzmDS/UNXA4YZotATzBDm0A5AbzFgBGZ+AAqCXQj4x4gWGh3AJ4K34bwh7tTScy4v2aWwa+A7ACkBis88nnbjTHJ3z8TjFuWmuOC769MOLNeYgE/E+PK0DT0x8O0+wAYK2Apox4OR8fSY6wdZhmE90cZ8RbVgWPCpNz7rwu+P4irFThuT1BF9aWnd0PFTZVCm5Tjteqf/C+ybHM38SwgbEa/Oe06VuoR33NcbevOR7xW6RuAxNfEzyv0dYIwGuF8YM2Q30iuBzcSyp00GQ/3ib4OEyz6QV8JIA/69ELurW5gYkV8EJofkG5sRl8JIG/k0DP0KKUxY0Rj0peNlwAMQC/BJ4Wb2uMeFuBDV3osvRof8e5E7TKzv9hpxd1QdcS6gpnSuGvEd4q8ICHsJY4gE7O01N6GEIb9+kiHwfPyUcsqKbvAA6abaTf8duZ0Mey4jaG/nNTm/I7k+M2v8As8f062ietvgA+7603WhnaWwAAAABJRU5ErkJggg==);
}
.level-4[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAgCAYAAABKHcuvAAAACXBIWXMAACE3AAAhNwEzWJ96AAABpElEQVRYw+2Z0W2DQAyGP1Df22zABqEThAHuoRuETNAMUKRKt0AyQekGqcoAZIImm5AJ6MPRNIW7AFJIj4BfQMiy/OHfljmcPM+x1pLIA7wLR80QcudYC55EIfDWUfS1a2+5CTuM/WwzeKd2RxL5QArc9yDfPZABs4b+2+Ja8XeB155AvyOkj5ABsGjgv0DIwOTvAg89UWd8vBMyPqmm3pRP9f4EfJDmGvpogpBOQ0npJOYAkyLWOTsAjy38OwVfImTWWFLlYfIjKxVjWeO/QshdC/9OwQcr9RF8BL/Jza2vphaTseIj+A2Ch0Pt8XnxJZldYgZ0Db4r1tCpYV3dlJ7VfTBNbZX6rPTWMyDQ7OAHIDiuq78W9LfHkyiugddDKxmH/QVXvWiC/zgDnV7zQKRJj8dFUiZbahKek0QgZFiCf9Io5F+OvurBNacXpcQ3wJeh8n/hLYG+jNSrA+q87C2ANoH7LYeZ37rnrwF9mpcmRyf/fEmpHr+uGy8K+h7X2b6A9YpB13WlD8DKlKMJfNzVbxk8HSD3Vv0tVX8mvYFAZ0D8DZyfiSkbuhriAAAAAElFTkSuQmCC);
}
.level-5[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAfCAYAAAC/MX7XAAAACXBIWXMAACE3AAAhNwEzWJ96AAABzUlEQVRYw+2Z3XGCQBCAPxzeoYPYgXQgqSBjBbGAMDEdmApk5gpQK4jpgA6CHZAKohVcHjwTAip3IBHEfYO53buP2b39wZJS0kgJLA+YAm4N1ic2zZUp8FCT7ajXYHC3RtuOTWC5QAj0Gwbu1WncVtCPNF+2wBjYlNANgUEWvE87ZIyQq5IXpQ98pV/1aI9sSmsKmdPtHXGpEXAPLEtss1a6I2WrSJZq/UuNqXF8KMZPuVSk8ulAc4tPwP/5wrsN306sf0fIcWovgJkmTGhwAQ51wDcVXCzJuFWRblzwXHTrD8s6QZti/KxyA++a2C0++wKIdJsSwLkOcCEXBulsBXx0z9WFjNsc415XY3xGYPW16wohp5cET1TZ6pyp/n42HGT8WzrzMl89AfwjNfsSIcPMO7+tedzJNQS7iyULv0zV6Pub11X9dmsLmHkB/DHoCLhrUgFT1DgMj8D/zbVCxgSWp9z/ELROB7iu1JcbgQs50eh155rwVaDznnJRVz9dQc0PDQFKQO9L1Fpj3GysuwMwi3lz6KoTmNwZLflElInTrZqixJoGdQFe1VpX5VhT6DXp6Y4ZdO6Mh8Bv/fi1gycd5N7a/P6RdDsEHn4D2B6RPSrex/8AAAAASUVORK5CYII=);
}
.level-6[data-v-a94366f8] {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAD4AAAAgCAYAAABKHcuvAAAACXBIWXMAACE3AAAhNwEzWJ96AAABt0lEQVRYw+2Z0XGDMAyGf+V4DyNkA9gARmgnCJ2gjNARyASlE7Qj0A1gg3YDMoH6gNMWMDZ2IcGF/44XTnb0gYQkh5gZixVRAuAw8a41gJwWC06UAXicaff33XJfN8IZ94488XRDAP7CwGf1hxi4A/AKN3QSOWqqFMC+dYeBggF24EqZGVYXEHb328EdldYrmXtrvQHTSoRU2AsRvc7CSR9AMML+E8CHgb1NhQjHgL+AOfm1oDCAPwOIv58wUQ7gqLCvhH090t62xqf9KOjneNzJD5NvQNFZG2vsnwzs/+IXu5zjk2oDX5s8h30fW96k1cJdcObUoJz1qsU6Qv1Snrcc38BnUz3bzkQFiHjwujK4LxkOHhTtata5d3D1jQcg6sLnEvh2j/6j2OVQLzTwcuhm6Di6DB4o4O8V0M9L69xSzflXJumMLvBtSOa3gfHSBlrnl6a268ZS/bGOrxj/SgZ8xdrEYJSMrY+emt+aeCztf6D0YX+j8NbleGJYTxPjnLeDTqwpJT4SN0dL0cCZ2xhFBi5UolbvLRFM/FL6OAS+taz/GTxbIfep+beU6HDNPvnGqsFcfgH6Shkkl4lXJQAAAABJRU5ErkJggg==);
}
.detail[data-v-a94366f8] {
  font-size: 0.24rem;
  line-height: 0.34rem;
  color: #8f8f8f;
}
.detail span + span[data-v-a94366f8] {
  margin-left: 0.2rem;
}
.follow[data-v-a94366f8] {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  margin-left: 0.2rem;
  padding-left: 0.54rem;
  width: 1.32rem;
  height: 0.48rem;
  font-size: 0.26rem;
  box-sizing: border-box;
  border-radius: 0.08rem;
  border: 0.02rem solid #fb7299;
  background-repeat: no-repeat;
  background-position: 0.18rem center;
  background-size: 0.32rem 0.32rem;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04IDIuNUM3LjcyMzg2IDIuNSA3LjUgMi43MjM4NiA3LjUgM1Y3LjVIM0MyLjcyMzg2IDcuNSAyLjUgNy43MjM4NiAyLjUgOEMyLjUgOC4yNzYxNCAyLjcyMzg2IDguNSAzIDguNUg3LjVWMTNDNy41IDEzLjI3NjEgNy43MjM4NiAxMy41IDggMTMuNUM4LjI3NjE0IDEzLjUgOC41IDEzLjI3NjEgOC41IDEzVjguNUgxM0MxMy4yNzYxIDguNSAxMy41IDguMjc2MTQgMTMuNSA4QzEzLjUgNy43MjM4NiAxMy4yNzYxIDcuNSAxMyA3LjVIOC41VjNDOC41IDIuNzIzODYgOC4yNzYxNCAyLjUgOCAyLjVaIiBmaWxsPSIjRkI3Mjk5Ii8+Cjwvc3ZnPgo=);
  color: #fb7299;
  cursor: pointer;
}
.follow.following[data-v-a94366f8] {
  padding-left: 0.43rem;
  border-color: #e3e5e7;
  background-color: #e3e5e7;
  background-position: 0.07rem center;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNyAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yLjUgNEMyLjUgMy43MjM4NiAyLjcyMzg2IDMuNSAzIDMuNUgxNEMxNC4yNzYxIDMuNSAxNC41IDMuNzIzODYgMTQuNSA0QzE0LjUgNC4yNzYxNCAxNC4yNzYxIDQuNSAxNCA0LjVIM0MyLjcyMzg2IDQuNSAyLjUgNC4yNzYxNCAyLjUgNFpNMi41IDhDMi41IDcuNzIzODYgMi43MjM4NiA3LjUgMyA3LjVIMTRDMTQuMjc2MSA3LjUgMTQuNSA3LjcyMzg2IDE0LjUgOEMxNC41IDguMjc2MTQgMTQuMjc2MSA4LjUgMTQgOC41SDNDMi43MjM4NiA4LjUgMi41IDguMjc2MTQgMi41IDhaTTMgMTEuNUMyLjcyMzg2IDExLjUgMi41IDExLjcyMzkgMi41IDEyQzIuNSAxMi4yNzYxIDIuNzIzODYgMTIuNSAzIDEyLjVIMTRDMTQuMjc2MSAxMi41IDE0LjUgMTIuMjc2MSAxNC41IDEyQzE0LjUgMTEuNzIzOSAxNC4yNzYxIDExLjUgMTQgMTEuNUgzWiIgZmlsbD0iIzk0OTlBMCIvPgo8L3N2Zz4K);
  color: #9499a0;
}
.dialog-text[data-v-a94366f8] {
  margin: 0 0 0.6rem 0.2rem;
  font-size: 0.32rem;
  color: #18191c;
}
.dialog-footer[data-v-a94366f8] {
  text-align: right;
  font-size: 0.28rem;
  color: #f69;
}
.dialog-footer > span[data-v-a94366f8] {
  margin-left: 0.3rem;
}.video-card[data-v-7741341e] {
  display: flex;
  flex-direction: column;
  width: 3.18rem;
}
.video-card .poster[data-v-7741341e] {
  flex-shrink: 0;
  position: relative;
  width: 100%;
  height: 1.8rem;
  border-radius: 0.08rem;
  overflow: hidden;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEsAAABHCAMAAAB4UkqjAAAAh1BMVEUAAADd3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d3d0UCIZXAAAALHRSTlMAoJDx4OYL/DcGF+6+JNi4ycSIT2k6LPeWfRzTVPXPszEQrV0hpo12cEZAZFpRNIQAAAJVSURBVFjD7dbZcpswGIbhHwwSi81q8Ib33fnu//oatRIpmliDhQ/aaZ+TKInnjVgkhb4RJMhP9Fzo8PiD+vEA+JPnqS0+1dRHBJhibAzh2HNeekxP9Z8XBSMZM6SmRBYx65QeM6XsY3rKPqanLGMWqeDmOh0b/Io9+YHi3gKtdExgLznSlyjFMGnUphIMlcgY22C4DSPBxTu4IrXDe+yI6IDWbPSqGVoHoohDyip6XZVB4hFN1TgPyUaYQ5rSWQ0nZGcC6UyJukKypa4yIXX3HLLlqCdHX++HLRfS/9bbWvvHLSLNR3N6tRXdFwdxejekiYF4fDnWYa/WqSm2PqRCSy0hrbP5RxAaW8141N17tVbZ+S1fFYbWFF2+1lqg62BoBdAsqWOLroWhxTh+M8vmWuuaxp1WaWjRSn43yl35sHTLUjxiaWlqnYE4LZoJme3v13MibqepFZRL6otV5V+/Hv+xVvi+FsvZG1qh/LQ7uFXnF/HlwcEfYlDktW2r5EARUiXWc1xRWAC8tGwxsdJ9dcRnYrddMdtrjDZyAy3kXrSJ7O89u8zEZAIKxBRnFzbonWD3ZkfCrrmzP+6979nicjAnW3NZ4OS1R6GtVBa8drTek539up3NAgMvcv51WNZQitCiFBZQaqIMSrx1XrWNoWTy/w1r+hk+xjuMSVjGGC6WZ3S1xlDriqTKxzB+Ra3I4bDHne62drqmied57QR9z0D94dHnOEmvJ/pWAMm4ovL2TTcJ5cRyMlHrbkdG5c/5r82fYqt+K/iR89m2JrP9PEZyI80PsPxVT0P3FAEAAAAASUVORK5CYII=) no-repeat center/36%;
}
.video-card .poster .cover[data-v-7741341e] {
  width: 100%;
  height: 100%;
}
.video-card .poster .footer[data-v-7741341e] {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 0.96rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
}
.video-card .poster .wrapper[data-v-7741341e] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.24rem 0.2rem;
  width: 200%;
  box-sizing: border-box;
  font-size: 0.4rem;
  line-height: 0.4rem;
  transform: scale(0.5);
  transform-origin: bottom right;
  color: #fff;
}
.video-card .title[data-v-7741341e] {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0.16rem 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 0.26rem;
  line-height: 0.36rem;
  color: #212121;
}
.video-card .icon[data-v-7741341e] {
  margin-right: 0.12rem;
  width: 0.56rem;
  height: 0.48rem;
  vertical-align: sub;
  fill: #fff;
}
.video-card .stat[data-v-7741341e] {
  display: flex;
}
.video-card .item[data-v-7741341e] {
  margin-right: 0.2rem;
  display: flex;
  align-items: center;
}
.video-card .item .num[data-v-7741341e] {
  white-space: nowrap;
}
.video-card .item .vtIcon[data-v-7741341e] {
  display: inline-block;
  width: 0.56rem;
  height: 0.48rem;
  margin-right: 0.12rem;
  vertical-align: center;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.video-card.small[data-v-7741341e] {
  width: 2.06rem;
}
.video-card.small .poster[data-v-7741341e] {
  height: 1.16rem;
}
.video-card.small .footer[data-v-7741341e] {
  height: 0.72rem;
}
.video-card.small .title[data-v-7741341e] {
  margin-top: 0.08rem;
  font-size: 0.24rem;
  line-height: 0.32rem;
}.up-card[data-v-7a811008] {
  position: relative;
  margin: 0.44rem auto;
  padding: 0.36rem 0.24rem 0.24rem;
  width: 7.02rem;
  border-radius: 0.08rem;
  background: #fff;
  box-sizing: border-box;
}
.up-videos[data-v-7a811008] {
  display: flex;
  justify-content: space-between;
  margin-top: 0.2rem;
}
.quota[data-v-7a811008] {
  position: absolute;
  display: inline-block;
  left: 0.22rem;
  top: 0.18rem;
  width: 0.28rem;
  height: 0.76rem;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDExIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0wLjU2IDQuOTI4QzAuNTYgMy45ODQgMC42MDggMy4yNDggMC43MDQgMi43MkMwLjgxNiAyLjE3NiAxLjAxNiAxLjc0NCAxLjMwNCAxLjQyNEMxLjYwOCAxLjA4OCAyLjA2NCAwLjg0OCAyLjY3MiAwLjcwNEMzLjI4IDAuNTU5OTk5IDQuMDk2IDAuNDg3OTk5IDUuMTIgMC40ODc5OTlWMi4xNDRDNC4zODQgMi4xNDQgMy45MDQgMi4yNTYgMy42OCAyLjQ4QzMuNTY4IDIuNTkyIDMuNDg4IDIuNzUyIDMuNDQgMi45NkMzLjQwOCAzLjE1MiAzLjM5MiAzLjQwOCAzLjM5MiAzLjcyOFY0LjA0SDUuMTJWNy43MTJIMC41NlY0LjkyOFpNNi40NCA0LjkyOEM2LjQ0IDMuOTg0IDYuNDg4IDMuMjQ4IDYuNTg0IDIuNzJDNi42OTYgMi4xNzYgNi44OTYgMS43NDQgNy4xODQgMS40MjRDNy40ODggMS4wODggNy45NDQgMC44NDggOC41NTIgMC43MDRDOS4xNiAwLjU1OTk5OSA5Ljk3NiAwLjQ4Nzk5OSAxMSAwLjQ4Nzk5OVYyLjE0NEMxMC4yNjQgMi4xNDQgOS43ODQgMi4yNTYgOS41NiAyLjQ4QzkuNDQ4IDIuNTkyIDkuMzY4IDIuNzUyIDkuMzIgMi45NkM5LjI4OCAzLjE1MiA5LjI3MiAzLjQwOCA5LjI3MiAzLjcyOFY0LjA0SDExVjcuNzEySDYuNDRWNC45MjhaIiBmaWxsPSIjRkZCMDI3Ii8+Cjwvc3ZnPgo=) no-repeat top center;
}
.rec-text[data-v-7a811008] {
  position: relative;
  margin-top: 0.2rem;
  padding: 0.16rem 0.22rem 0.16rem 0.52rem;
  min-height: 0.72rem;
  font-size: 0.28rem;
  line-height: 0.4rem;
  border-radius: 0.08rem;
  box-sizing: border-box;
  background: #f6f7f8;
  color: #9499a0;
}
.label[data-v-7a811008] {
  position: absolute;
  top: -0.24rem;
  right: 0;
  display: block;
  padding: 0 0.2rem 0 0.44rem;
  height: 0.48rem;
  line-height: 0.48rem;
  font-size: 0.24rem;
  text-align: center;
  color: #fff;
  border-top-right-radius: 0.04rem;
  overflow: hidden;
}
.label-text[data-v-7a811008] {
  position: relative;
  z-index: 2;
}
.label[data-v-7a811008]::before {
  content: "";
  position: absolute;
  left: 0.14rem;
  right: -0.2rem;
  bottom: 0;
  top: 0;
  background: #f69;
  border-top-left-radius: 0.04rem;
  transform: skew(-23deg);
}html, body {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  display: none;
}

.native-select-outer-container {
  transform: translate3d(0, 0, 0);
}

.native-select {
  user-select: none;
  position: sticky;
  top: 0;
  z-index: 99;
}
.native-select .fade-enter-active, .native-select .fade-leave-active {
  transition: opacity 0.1s;
}
.native-select .fade-enter, .native-select .fade-leave-to {
  opacity: 0;
}
.native-select.native-select-second {
  position: static;
}
.native-select.native-select-second .native-select-container ul {
  text-align: left;
}

.native-select-container {
  height: 0.8rem;
  color: #505050;
  font-size: 0.28rem;
  overflow: hidden;
  position: sticky !important;
  top: 0;
  z-index: 999;
}
.native-select-container-expand .native-select-expand-container {
  transform: rotateX(180deg);
}
.native-select-container ul {
  position: relative;
  scroll-behavior: smooth;
  list-style: none;
  padding: 0 0.4rem;
  margin: 0;
  height: 1.1rem;
  overflow-x: scroll;
  text-align: left;
  white-space: nowrap;
}
.native-select-container ul.native-select-with-expand {
  padding-right: 1.04rem;
}
.native-select-container li {
  display: inline-block;
  position: relative;
  min-width: auto;
  text-align: center;
  height: 0.8rem;
  line-height: 0.8rem;
  padding: 0;
  box-sizing: border-box;
  z-index: 2;
  cursor: pointer;
}
.native-select-container li span {
  display: inline-block;
}
.native-select-container li .native-select-bar {
  width: 0.4rem;
  height: 0.04rem;
  position: absolute;
  bottom: 0.08rem;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 0.02rem;
}
.native-select-container li.native-select-96 {
  margin: 0 1.92rem/2;
}
.native-select-container li.native-select-64 {
  margin: 0 1.28rem/2;
}
.native-select-container li.native-select-32 {
  margin: 0 0.64rem/2;
}
.native-select-container li:first-child {
  margin-left: 0 !important;
}
.native-select-container li:last-child {
  margin-right: 0 !important;
}
.native-select-container .navItem {
  font-size: 0.28rem;
  max-width: 80vw;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  height: 0.8rem;
  line-height: 0.8rem;
  display: inline-block;
}

.native-select-expand-container {
  z-index: 2;
  position: relative;
  width: 0.24rem;
  height: 0.8rem;
  position: absolute;
  right: -0.28rem;
  top: 0;
  align-items: center;
  justify-content: center;
  transition: transform 0.2s;
  transform-origin: center;
  cursor: pointer;
}
.native-select-expand-container .native-select-expand {
  text-align: center;
}
.native-select-expand-container .native-select-expand svg {
  display: block;
  margin: 0.24rem auto;
  width: 0.32rem;
  height: 0.32rem;
}
.native-select-expand-container .native-select-expand-anti {
  transform: rotate(180deg);
}
.native-select-expand-container .native-select-expand-shadow {
  position: absolute;
  top: 0;
  width: 0.48rem;
  height: 0.8rem;
  left: -0.48rem;
}

.native-select-drop-container {
  z-index: 1000;
  position: absolute;
  bottom: -100vh;
  left: 0;
  right: 0;
  top: 0.8rem;
  background-color: rgba(0, 0, 0, 0.5);
}

#dynamic-preview .native-select-drop-container {
  position: fixed;
}

.native-select-drop-container-ct {
  font-size: 0.28rem;
}
.native-select-drop-container-ct ul {
  position: relative;
  max-height: 5.2rem;
  overflow-x: hidden;
  overflow-y: scroll;
  padding-bottom: 0.1rem;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.native-select-drop-container-ct li {
  float: left;
  position: relative;
  min-width: auto;
  box-sizing: border-box;
  z-index: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.native-select-drop-container-ct li span {
  font-size: 0.28rem;
}
.native-select-drop-container-ct-2 {
  width: 3.4rem;
  margin-left: 0.24rem;
  text-align: left;
  height: 0.6rem;
  line-height: 0.6rem;
  margin-top: 0.1rem;
  margin-bottom: 0.1rem;
  padding: 0 0.16rem;
}
.native-select-drop-container-ct-selected {
  border-radius: 0.08rem;
  background-color: #f4f4f4;
  font-weight: 500;
}

.native-select-drop-container-ct-title {
  height: 0.8rem;
  line-height: 0.8rem;
  padding-left: 0.24rem;
}body.onPopupShow {
  height: 100vh;
  overflow: hidden;
  position: fixed;
}
.BasePopup .background-enter-active {
  transition: opacity 0.3s ease;
}
.BasePopup .background-leave-active {
  transition: opacity 0.3s ease;
}
.BasePopup .background-enter, .BasePopup .background-leave-to {
  opacity: 0;
}
.BasePopup .foreground-enter-active {
  transition: transform 0.3s ease;
}
.BasePopup .foreground-leave-active {
  transition: transform 0.3s ease;
}
.BasePopup .foreground-enter, .BasePopup .foreground-leave-to {
  transform: translateY(100%);
}
.popup-shadow {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.popup-content-wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  left: 0;
  top: 0;
}.dialog-wrapper[data-v-75af2fef] {
  width: 5.9rem;
  height: auto;
  padding: 0.4rem;
  border-radius: 0.2rem;
  background-color: #fff;
}
.dialog-wrapper .dialog-text[data-v-75af2fef] {
  margin: 0 0 0.6rem 0.2rem;
  font-size: 0.32rem;
  color: #18191c;
}
.dialog-wrapper .dialog-footer[data-v-75af2fef] {
  text-align: right;
  font-size: 0.28rem;
  color: #f69;
}
.dialog-wrapper .dialog-footer > span[data-v-75af2fef] {
  margin-left: 0.3rem;
}.root[data-v-63574bf6] {
  position: relative;
}
.root *[data-v-63574bf6] {
  box-sizing: border-box;
}
.root .recommend-up[data-v-63574bf6] {
  width: 7.5rem;
  -webkit-tap-highlight-color: transparent;
}
.root .default-recommend-bg[data-v-63574bf6] {
  width: 7.04rem;
  height: 4.6rem;
  margin: 0 auto;
  background-image: url("https://i0.hdslb.com/bfs/activity-plat/static/20230427/6319485c5f03766492e9daedb18d2697/tBqndbzzEk.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}